<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_hshcourselist', language 'en'
 * Original: block_course_list
 *
 * @package   block_hshcourselist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}, Edited by Tobias Baden, Hochschule Hannover
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'HsH Courselist';
$string['hshcourselist'] = 'HsH Courselist';
$string['hshcourselist:addinstance'] = 'Füge einen neuen Suchblock hinzu';
$string['hshcourselist:myaddinstance'] = 'Füge einen neuen Suchblock zu meiner Moodle-Startseite hinzu';

$string['blocksettings_display'] = 'Displaysettings';

$string['blocksettings_title'] = 'Titlesettings';
$string['enablecustomheader'] = 'Enable custom title';
$string['blocktitle'] = 'Blocktitel';
$string['default_blocktitle'] = 'Kurssuche';

$string['blocksettings_footer'] = 'Footersettings';
$string['enablefooter'] = 'Enable Footer';
$string['blockfooter'] = 'Blockfooter';

$string['headerconfig'] = 'Headerconfig';
$string['descconfig'] = 'Descconfig';

$string['displaymode'] = 'Displaymethod';
$string['displayZero'] = 'Course Shortname';
$string['displayOne'] = 'Course Fullname';
$string['displayTwo'] = 'Course Shortname + Fullname';

$string['orderbysemester'] = 'Aktuelle Kurse oben anzeigen';

$string['idsearchinglabel'] = ">> Es wird nur nach Kurs-ID's gesucht. <<";

$string['placeholder'] = "Placeholder for the searching field";
$string['placeholder_settings'] = "Placeholder settings";

$string["hsh_search"] = "HsH Kurssuche";
$string["hsh_search_help"] = 'Die Kurssuche ist eine Volltextsuche in der Sie auch mehrere Suchbegriffe (mit Leerzeichen getrennt) eingeben können.
Verschiedene Suchbegriffe werden einzeln in den Kursnamen gesucht und dann eine vollständige Liste angezeigt.
Bsp: WiSe Programmieren => zeigt Ihnen alle Kurse, dessen Kursname oder Kurskurzname "WiSe" ODER "Programmieren" enthalten.
Kurzsuche: Möchten Sie einen Kurs schnell über die "id" finden, so können Sie dies durch das Voranstellen einer Raute "#" erreichen.
Bsp: #3303 zeigt Ihnen den Kurs "Moodle Demo-Kurs, ELC"';
